## zero-lliurex-java-selector 0.12

=== debian/changelog ===
zero-lliurex-java-selector (0.12) precise; urgency=low

  * Added ico java zero-center 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 19 Feb 2014 14:25:19 +0100

zero-lliurex-java-selector (0.11) precise; urgency=low

  * First release for platinum. New zero-center. 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 19 Feb 2014 14:05:15 +0100

zero-lliurex-java-selector (0.10) precise; urgency=low

  * Updated messages

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Sat, 01 Jun 2013 17:38:48 +0200

zero-lliurex-java-selector (0.9) precise; urgency=low

  * Updated messages

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Fri, 31 May 2013 14:42:17 +0200

zero-lliurex-java-selector (0.8) precise; urgency=low

  * Fixed ancient-standards-version 3.8.4 (current is 3.9.3) 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Mon, 10 Dec 2012 09:13:51 +0100

zero-lliurex-java-selector (0.7) precise; urgency=low

  * Added llxcfg-runtime dependence 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 28 Nov 2012 09:39:53 +0100

zero-lliurex-java-selector (0.6) precise; urgency=low

  * Section and priority 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Thu, 15 Nov 2012 08:17:29 +0100

zero-lliurex-java-selector (0.5) precise; urgency=low

  * First release for pandora

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Tue, 13 Nov 2012 09:55:40 +0100

zero-lliurex-java-selector (0.4) lucid; urgency=low

  * Fixed version  

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Thu, 27 Sep 2012 14:00:36 +0200

zero-lliurex-java-selector (0.2) unstable; urgency=low

  *  Changing java to Java Web Start for avoid mistakes.

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 12 Sep 2012 12:28:50 +0200

zero-lliurex-java-selector (0.1) unstable; urgency=low

  * Initial release.

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Mon, 18 Jun 2012 10:06:58 +0200
